<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="16dp"
    android:background="@drawable/bg_euphoria_normal">
    <!-- 弹窗标题 -->
    <TextView
        android:id="@+id/tv_dialog_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="18sp"
        android:textStyle="bold"
        android:layout_gravity="center"
        android:textColor="@android:color/black"
        android:layout_marginTop="16dp"
        android:layout_marginBottom="16dp" />
    <!-- 两列网格RecyclerView -->
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_dialog_category"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />
</LinearLayout>